@font-face{
	font-family:"HPSimplified";
	src:url("../font/HPSimplifiedHangeul-Bold.ttf"),
	src:url("../font/HPSimplifiedHangeul-Light.ttf"),
	src:url("../font/HPSimplifiedHangeul-Regular.ttf");
}

@font-face{
	font-family:HPSimplified_en;
	src:url("../hpfont/hps-euro-regular-ttf.ttf"),
	url("../hpfont/hps-euro-regular-eot.eot"),
	url("../hpfont/hps-euro-regular-woff.woff")
}

*{font-family:HPSimplified,HPSimplified_en!important;}


.enhp{
	font-family: HPSimplified_en!important;
}
/*css reset*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p,
	blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn,
	em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,
	b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas,
	details, embed, figure, figcaption, footer, header, hgroup, menu, nav,
	output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
body{
	overflow-x:hidden;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup,
	menu, nav, section {
	display: block;
}

body {
	line-height: 1.6em !important; /*20180619 修改行高修正点击序列号后行高不同的问题*/
	font-family: HPSimplifiedHangeul-Regular;
	color: #333;
	background-color: #fff !important;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*css reset end*/
.foot {
	float: left;
	height: 45px;
	line-height: 45px;
	color: #fff;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0;
	background: #0096D6 url(../img/hp_logo.png) right center no-repeat;
	background-size: 45px;
	text-align: right;
	padding-right: 50px;
	z-index: 10;
}

body {
	background-color: #f4f4f4;
}

.banner3 {
	width: 94.6vw;
	height: 10vh;
	background-size: cover;
	margin-left: 5vw;
	margin-right: 5vw;
	background: #3c1d23 url(../img/hp_logo.png) no-repeat 30% center;
	background-size: 6vh;
	text-indent: 10%;
}

.banner {
	height: 40px;
	line-height: 40px;
	font-family: HPSimplifiedHangeul-Regular;
	color: #fff;
	text-align: center;
	background: #3c1d23 url(../img/hp_logo.png) no-repeat 17% center;
	background-size: 6vh;
	text-indent: 10%;
	font-size: 18px;
}

.logo {
	width: 10vh;
	height: 10vh;
	background: url(../img/hp_logo.png) center center no-repeat;
	background-size: cover;
}

.banner_text {
	color: white;
	position: absolute;
	right: 10vw;
	top: 10vh;
}

.requierd_text {
	color: #f00;
}
.imgBox{
	margin-bottom: 15px;
}
.content {

	width: 90%;
	margin-top : 30px;
	background-color: #F0F0F0;
	margin: auto;
	overflow: hidden;
}

.country {
	padding-left : 20px;
	margin-bottom : 20px;
}

.selecter {
	width: 86vw !important;
	margin-top: 10px;
}

.selecter-selected>span {
	color: #ccc !important;
}

.selecter .icon-chevron-down {
	color: #d1d1d1 !important;
}

.SN {
	padding-left : 20px;
	margin-bottom : 10px;
	position: relative;
}

.SN_input {
	margin-top: 10px;
	width: 100%;
}

.how_to_find {
	color: #0096d6;
	text-decoration: underline;
	background: url(../img/1.png) no-repeat center center;
	background-size: 125%;
	width: 20px;
	height: 20px;
	display: inline-block;
	
}

.example {
	margin-top: 10px;
	color: #999;
}

::-webkit-input-placeholder {
	color: #d1d1d1;
}

:-moz-placeholder {
	color: #d1d1d1;
}

::-moz-placeholder {
	color: #d1d1d1;
}

:-ms-input-placeholder {
	color: #d1d1d1;
}

.SN_filter_layout {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 11;
	height: 100vh;
	width: 100vw;
	background-color: rgba(0, 0, 0, 0.5);
	display: flex;
	justify-content: center;
	align-items: center;
}
/*2018.9.13修改*/
.SN_filter_content {
	/*width: 96vw;
	min-height: 300px;
	height: auto;
	max-height: 60vh;
	background-color: #fff;
	border-radius:5px; 
	overflow: scroll;*/
	width: 96%;
	height: 456px; /*2018.9.14修改*/
	background-color: #fff;
	border-radius: 5px;
	overflow: scroll;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}
/*2018.9.13修改*/
.SN_filter_content_title {
	/*width: 100%;
	height: 20%;
	min-height: 48px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-bottom: 1px solid #d1d1d1;*/
	width: 100%;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-bottom: 1px solid #d1d1d1;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 999;
	color: #0096d6;
	font-weight: bold;
}

.SN_filter_content_title span {
	margin: auto;
}

.close_btn {
	width: 20px;
	height: 20px;
	background: url(../img/close.png) center center no-repeat;
	background-size: cover;
	float: right;
	/*margin-top:  14px;*/
	margin-right: 15px; /*2018.9.14修改*/
}

.close_btn_sn {
	margin-top: 14px
}

/*2018.9.13修改*/
.SN_filter_content_select {
	width: 100%;
	/*height: 449px;*/
	position: absolute;
	top: 51px;
	left: 0;
	right: 0;
	bottom: 20px;
	overflow: auto;
	font-size: 14px;
}

.SN_select {
	padding-left: 20px;
}

.SN_select_border {
	border-bottom: 1px #d1d1d1 solid;
}
/*2018.9.14修改*/
.SN_select_border:last-child {
	border-radius: 0px 0px 5px 5px;
}

.SN_select>li {
	margin: 10px 0px;
	/*	width: 114px;*/ /*20180619 删除*/
}

.hide {
	display: none;
}

.search {
	margin-top: 6%;
	margin-bottom: 40px;
	margin-right : -70px;
}

.search_btn {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 80px;
	height: 35px;
	color: #fff;
	background-color: #0096d6;
	border-radius: 5px;
}
.popPageCloseButton {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 80px;
	height: 32px;
	color: #fff;
	background-color: #0096d6;
	border-radius: 5px;
}

.center {
	display: flex;
	justify-content: center;
	align-items: center;
}

.data {
	width: 90vw;
	height: 100vh;
	background-color: #fff;
	margin: auto;
	padding: 0 5vw;
}

.data_title {
	width: 80%;
	margin: 14px auto 0px;
	font-size: 20px;
	text-align: center;
	height: auto;
	padding-bottom: 10px;
	word-break: break-all;
}

.bottom_border {
	border-bottom: 1px solid #d1d1d1;
}

ul>li {
	margin: 10px;
	margin-left: 0px;
}

.addProduct_btn {
	height: 30px;
	width: 130px;
	background-color: #0096d6;
	border-radius: 5px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	margin-left: 10px;
}

.find_SN_line {
	width: 90%;
	height: 1px;
	border-bottom: 1px dashed #dcdcdc;
	margin: 2px auto 10px;
}
/*针对iphone5样式微调*/
@media ( max-width : 320px) {
	body {
		font-size: 12px;
	}
	.addProduct_btn {
		width: 30vw;
	}
}

.get_data_text {
	color: #999;
}

.head_type {
	font-weight: bold;
}

.waiting_warranty {
	color: #0096d6;
}

.warranting {
	color: #33cc33;
}

.warranty_out_of_date {
	color: #D7410B;
}

.warranty_expire_soon {
	color: #F8c400;
}

.notice {
	margin-top: 10px;
}

.find_SN_layout {
	background: rgba(0, 0, 0, 0.5);
	width: 100vw;
	height: 100vh;
	position: relative;
	z-index: 10;
	display: flex;
	justify-content: center;
	align-items: center;
}

.find_SN_content {
	width: 96vw;
	background-color: #fff;
	border-radius: 5px;
}

.find_SN_title {
	width: 77%;
	min-height: 36px;
	color: #0096d6;
	margin: 0 auto;
	font-size: 16px;
	float: left;
	margin-left: 10%;
	text-align: center;
	margin-top: 14px;
}

.tab {
	display: inline-flex;
	justify-content: center;
	width: 100%;
	margin: 10px auto;
}

.tab1, .tab2, .tab3, .tab4 {
	padding: 4px 8px;
	border: 1px #d1d1d1 solid;
	border-bottom: 1px #333 solid;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}

.actived {
	border: 1px #333 solid;
	border-bottom: 0px #333 solid;
}

.fix_space {
	width: 100%;
	height: 60px;
}
/*2018.9.13修改*/
.SN_select {
	padding-left: 20px;
	float: left;
	width: calc(100% - 20px);
}
/*2018.9.13修改*/
.SN_select_border {
	width: 100%;
	border-bottom: 1px #d1d1d1 solid;
	overflow: hidden;
	float: left;
	position: relative;
}
/*2018.9.13修改*/
.SN_select>li {
	margin: 5px 0px;
}
/*2018.9.13修改*/
.icon-process {
	color: #40B8F0;
	position: absolute;
	left: calc(27% - 16px);
	top: calc(10% - 4px);
	font-size: 14px;
}
/*2018.9.13修改*/
.next_icon {
	/*float: right;
    width: 15%;
    height:100%; 
    display: flex;
    align-items: center;
    justify-content: center;*/
	float: right;
	/*width: 15%;*/
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	right: 15px;
}
/*2018.9.13修改*/
.icon-angle-right {
	font-size: 0;
	/*color: #0096d6;*/
	width: 20px;
	height: 20px;
	background: url(../../img/circle.png) no-repeat center center;
	background-size: cover;
}
/*2018.9.14修改*/
.close_btn_SN_filter {
	/*left:46px;
	position:relative !important;*/
	margin-top:  0;
}

.space_fix {
	height: 60px;
	width: auto;
}

.SN_select_border:nth-child(even) {
	background: #F6F6F6;
}

.pbheight {
	height: auto !important;
}

.popup-box-choice {
	width: 80%;
	margin: auto;
}

.popup-box-choicetitle {
	font-size: 15px;
	font-weight: 900;
	padding-top: 22px;
	height: 50px;
}

.popup-box-choice .cancelIcon, .popup-box-choice2 .cancelIcon {
	top: 6px;
	right: 7px;
}

.popup-box-choice dl {
	margin: 30px 0px 20px 0px;
}

.popup-box-choice dl dd {
	font-size: 14px;
	text-indent: 50px;
	width: 100%;
	height: 60px;
	line-height: 60px;
}

.popup-box-choice dl .img-people {
	background: url('../../images/new/dkf-default_header.png') 3% center
		no-repeat;
	background-size: 30px;
}

.popup-box-choice dl .img-robot {
	background: url('../../robot/images/chatbot.png') 1% center no-repeat;
	background-size: 36px;
}

.img-people:hover, .img-robot:hover, .img-robot2:hover {
	color: #0096D6;
	cursor: pointer;
}

.popup-box-choice2 {
	width: 90%;
	margin: auto;
}

.popup-box-choice2 dl {
	margin-top: 10px;
}

.popup-box-choice2 dl dd {
	font-size: 13px;
	width: 100%;
}

.popup-box-choice2 dl .img-robot2 {
	height: 70px;
	line-height: 70px;
	text-indent: 48%;
	background: url('../../robot/images/chatbot.png') 35% center no-repeat;
	background-size: 47px;
}

.popup-box-choice2 dl .img-people2 {
	text-align: center;
	height: 20px;
	line-height: 20px;
}

@media ( min-width : 760px) {
	.tab1, .tab2, .tab3, .tab4 {
		padding: 2px 66px;
	}
}

select {
	width: 100%;
	font-size: 100%;
	font-family: HPSimplifiedHangeul-Regular;
}

.headText{
	padding-left : 20px;
	padding-top : 10px;
	margin-bottom : 35px;
	font-weight: bold;
}
.headText2{
	font-family: HPSimplifiedHangeul-Bold;
}
.tab1, .tab2, .tab3, .tab4 {
    font-size: 12px!important;
    padding: 2px 25px;
}
.dotico{
	font-size:22px ;
	margin: 0 5px;
}
.queicon{
	position: absolute;
	top: 0;
	left:130px;
	
}
 .spot {
    background-color: #0096d6;
    width: 7px;
    height: 7px;
    float: left;
    margin-top: 8px;
    margin-right: 8px;
    margin-left: 5px;
}